<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d309c9e079c8a89e4232856ed5484fc0">
  <dict>
    <!--2023-11-17 14:33:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:47:17.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-01-31 11:47:17.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
